<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>pa_i12_evmda830</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>aac.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/aac.lib</locationURI>
		</link>
		<link>
			<name>acp.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/acp.lib</locationURI>
		</link>
		<link>
			<name>acp_main_cus.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/acp_main_cus.c</locationURI>
		</link>
		<link>
			<name>afp_link.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/afp_link.c</locationURI>
		</link>
		<link>
			<name>ak4588.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/boards/e17/drivers/ak4588.c</locationURI>
		</link>
		<link>
			<name>algkey.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/algkey.lib</locationURI>
		</link>
		<link>
			<name>arc1.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/arc1.lib</locationURI>
		</link>
		<link>
			<name>asp_std.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/asp_std.lib</locationURI>
		</link>
		<link>
			<name>ass.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/ass.lib</locationURI>
		</link>
		<link>
			<name>atboot.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/evmda830/atboot.c</locationURI>
		</link>
		<link>
			<name>bm22.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/bm22.lib</locationURI>
		</link>
		<link>
			<name>board_init.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/evmda830/board_init.c</locationURI>
		</link>
		<link>
			<name>com_asp.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/com_asp.lib</locationURI>
		</link>
		<link>
			<name>com_dec.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/com_dec.lib</locationURI>
		</link>
		<link>
			<name>cus2.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/cus2.lib</locationURI>
		</link>
		<link>
			<name>da830lib.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/da830lib.lib</locationURI>
		</link>
		<link>
			<name>dap.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dap.lib</locationURI>
		</link>
		<link>
			<name>dap_e17.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/boards/e17/drivers/dap_e17.c</locationURI>
		</link>
		<link>
			<name>dat.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dat.lib</locationURI>
		</link>
		<link>
			<name>dcs6.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dcs6.lib</locationURI>
		</link>
		<link>
			<name>dcs6_params.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/sio/dcs6/dcs6_params.c</locationURI>
		</link>
		<link>
			<name>ddp2.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/ddp2.lib</locationURI>
		</link>
		<link>
			<name>default_cus.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/default_cus.c</locationURI>
		</link>
		<link>
			<name>del3.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/del3.lib</locationURI>
		</link>
		<link>
			<name>dem.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dem.lib</locationURI>
		</link>
		<link>
			<name>dh22.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/dh22.lib</locationURI>
		</link>
		<link>
			<name>dib.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dib.lib</locationURI>
		</link>
		<link>
			<name>dm.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/dm.lib</locationURI>
		</link>
		<link>
			<name>dob.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dob.lib</locationURI>
		</link>
		<link>
			<name>dri.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dri.lib</locationURI>
		</link>
		<link>
			<name>dro.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dro.lib</locationURI>
		</link>
		<link>
			<name>dtshd2.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/dtshd2.lib</locationURI>
		</link>
		<link>
			<name>dvs22.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/dvs22.lib</locationURI>
		</link>
		<link>
			<name>dwr.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/dwr.lib</locationURI>
		</link>
		<link>
			<name>dxp.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/dxp.lib</locationURI>
		</link>
		<link>
			<name>fil.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/fil.lib</locationURI>
		</link>
		<link>
			<name>fwk.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/fwk.lib</locationURI>
		</link>
		<link>
			<name>geq3.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/geq3.lib</locationURI>
		</link>
		<link>
			<name>hsr4.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/boards/e17/drivers/hsr4.c</locationURI>
		</link>
		<link>
			<name>identify.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/identify.c</locationURI>
		</link>
		<link>
			<name>io.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/evmda830/io.c</locationURI>
		</link>
		<link>
			<name>ipce_i12.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/ipce_i12.c</locationURI>
		</link>
		<link>
			<name>irom.out.cinit.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/irom/rtd/irom.out.cinit.c</locationURI>
		</link>
		<link>
			<name>main.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/main.c</locationURI>
		</link>
		<link>
			<name>misc.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/misc.lib</locationURI>
		</link>
		<link>
			<name>ml.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/ml.lib</locationURI>
		</link>
		<link>
			<name>mtx.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/mtx.lib</locationURI>
		</link>
		<link>
			<name>neo.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/neo.lib</locationURI>
		</link>
		<link>
			<name>neox.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/neox.lib</locationURI>
		</link>
		<link>
			<name>nic_link.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/nic_link.c</locationURI>
		</link>
		<link>
			<name>pa.cfg</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/pa.cfg</locationURI>
		</link>
		<link>
			<name>pa.cmd</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/evmda830/pa.cmd</locationURI>
		</link>
		<link>
			<name>paf_load.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/paf_load.c</locationURI>
		</link>
		<link>
			<name>pafsio.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/pafsio.lib</locationURI>
		</link>
		<link>
			<name>params.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/params.c</locationURI>
		</link>
		<link>
			<name>patchs.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/patchs.c</locationURI>
		</link>
		<link>
			<name>pce2.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/pce2.lib</locationURI>
		</link>
		<link>
			<name>pcm1.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/pcm1.lib</locationURI>
		</link>
		<link>
			<name>pl2x.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/pl2x.lib</locationURI>
		</link>
		<link>
			<name>rvb1.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/rvb1.lib</locationURI>
		</link>
		<link>
			<name>sng1.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/sng1.lib</locationURI>
		</link>
		<link>
			<name>src4.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/src4.lib</locationURI>
		</link>
		<link>
			<name>system.c</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/f/s19/i12/system.c</locationURI>
		</link>
		<link>
			<name>thd2.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/thd2.lib</locationURI>
		</link>
		<link>
			<name>thx.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/build/c674x/release/thx.lib</locationURI>
		</link>
		<link>
			<name>zbc1.lib</name>
			<type>1</type>
			<locationURI>$%257BSDK_ROOT%257D/i/d800k001/pa/build/c674x/release/zbc1.lib</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>DSPLINK_ROOT</name>
			<value>file:/C:/Program%20Files/Texas%20Instruments/dsplink_linux_1_65_02_09/</value>
		</variable>
		<variable>
			<name>SDK_ROOT</name>
			<value>file:/t:/pa/</value>
		</variable>
		<variable>
			<name>XDAIS_DA8X_DIR</name>
			<value>file:/C:/Program%20Files/Texas%20Instruments/xdais_6_25_01_08/</value>
		</variable>
	</variableList>
</projectDescription>
